Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 05:00:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello I return some items because it was missing and when I call you you say that Aramex will pick up my items to return them I didn’t get my refund money he just take the items without giving me any refined my knees without any benefit so I paid for item and I return them without having back my money please contact me in my number 33777878 kingdom of Bahrain https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358279